body{
	margin: 0;
	padding: 0;
}
.main{
	background-color: rgb(35, 72, 96);
	margin: 10px;
	padding: 15px;
	height: 600px;
	border-radius: 8px;
}
.head a{
	text-decoration: none;
	color: rgb(155, 155, 155);
	background-color: rgb(110, 110, 110);
	padding: 10px;
}
.head a:hover{
	background-color: rgb(0, 255, 178);
}
.content{
	position: relative;
	right: 45px;
}
.content img{
	width: 540px;
	position: relative;
	top: 20px;
	right: 48px;
	margin-top: 10px;
}
.elements{
	margin: 0px;
	padding: 0px;
	margin-bottom: 400px;
	margin: 30px;
	width: 20%;
	height: 500px;
	float: left;
}
.elements a{
	margin: 0px;
	padding: 20px;
	display: block;
	background-color: rgb(35, 72, 96);
    color: rgb(155, 155, 155);
    text-decoration: none;
    font-size: 18px;
    width: 75%;
    outline: 2px;
	border: 2px solid black;
}
.elements a:hover {
    background-color: rgb(0, 255, 178);
    transition: all 1s;
}